/*
  MENU v 1.1;
  05/2023;
  João Diogo Pereira;
*/

.site-header{
  box-shadow: 0 4px 21px 3px rgba(0, 0, 0, 0.25);
  background-color: #fff;
}

.site-header .logo-header h1{
  margin: 0;
  line-height: 0;
}

.site-header .logo-header img {
  max-width: 300px;
  width: 100%; 
  height: auto;
}

@media only screen and (max-width: 767px) {
  .site-header .logo-header img {
    max-width: 225px;
  } 
}